# Spreadsheet Features

import DocCardList from '@theme/DocCardList';
import {useCurrentSidebarCategory} from '@docusaurus/theme-common';

Even for basic features like date storage, the official Excel formats store the
same content in different ways.  The parsers are expected to convert from the
underlying file format representation to the Common Spreadsheet Format.  Writers
are expected to serialize SheetJS workbooks in the underlying file format.

The following topics are covered in sub-pages:

<ul>{useCurrentSidebarCategory().items.map((item, index) => {
  const cP = item.customProps;
  const listyle = (cP?.icon) ? { listStyleImage: `url("${cP.icon}")` } : {};
  return ( <li style={listyle} {...(cP?.class ? {className: cP.class}: {})}>
    <a href={item.href}>{item.label}</a>{cP?.summary && (" - " + cP.summary)}
  </li> );
})}</ul>
